---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86
  version: 3.22.0_alpha20241224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0_alpha20241224-x86.tar.gz
  iso: alpine-minirootfs-3.22.0_alpha20241224-x86.tar.gz
  date: 2024-12-24
  time: 10:24:14
  size: 3345096
  sha256: 2946dae665fa83100af5122a489153dd0b411e85724006b30f1bcc24e50af3ce
  sha512: ed1b8a9a787c8616700c6df0a6991f3c220737f512ff784ef11341d0749f1c4fa0f1f1937d06d18d0f791668142875146b11c657e07d246d0f7c5f800dbbce04
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86
  version: 3.22.0_alpha20241224
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0_alpha20241224-x86.tar.gz
  iso: alpine-netboot-3.22.0_alpha20241224-x86.tar.gz
  date: 2024-12-24
  time: 10:25:09
  size: 197795437
  sha256: 3d93d82ec9cb547048537f05502931ec31b11186bb550f96f6f2dfeaa477e09d
  sha512: a426479edee95e1e0c15a5ffddcc7403d304cd389b23397fc40530148f40bc85603d07ea4955c20f323376c770facef8bdb73403cf7c45aab815076809f3cb0b
